### Property

# GtkSource View:indent-width

#### Declaration

    property indent-width: int [ read, write ]

#### Description [src]

Width of an indentation step expressed in number of spaces.

Type:`gint`

Default value | -1
Getter method | `gtk_source_view_get_indent_width()`
Setter method | `gtk_source_view_set_indent_width()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no